/* RESPONSIVE GRID SYSTEM =============================================================================  */

/* FONTS  */

@import url('http://fonts.googleapis.com/css?family=Raleway:400,500,700|Oswald');


/* BASIC PAGE SETUP ============================================================================= */

body { 
margin : 0 auto;
padding : 0;
font : 100%/1.4 Raleway, 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif; 	
color : #333; 
text-align: center;
background-color: #edeff0;
background-image:url(../img/spearheads-tile3.jpg); 
background-repeat: repeat;
}

button, 
input, 
select, 
textarea { 
font-family : 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif; 
color : #333; }

/*  HEADINGS  ============================================================================= */

h1, h2, h3, h4, h5, h6 {
font-family:  Raleway, 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
font-weight : normal;
margin-top: 10px;
}

h1 { 
font-family:  Oswald, 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
color: #333;
margin-bottom : 0.2em;
font-size : 3.2em; /* 96 / 16 */
line-height : 1.4;
}


h2 {
font-family:  Oswald, 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif; 
color: #333;
margin-bottom : .5em;
margin-top : .5em;
font-size : 2.0em; /* 40 / 16 */
line-height : 1.2;
}

h3 { 
color: #333;
margin-bottom : 0.3em;
font-size : 1.6em; /* 28 / 16 */
line-height : 1.3; }


h4 { 
color: #d5038d;
/*  color: #444;  */
margin-bottom : 0.5em;
font-size : 1.4em; /* 24 / 16  */
line-height : 1.25; 
font-weight: 500;
}

h4.pad  {
	margin-bottom:22px;
}

	footer h4 { 
		color: #ccc;
	}

h5 { 
color: #555;
margin-bottom : 1.25em;
font-size : 1em; /* 20 / 16 */ }

h6 { 
color: #666;
font-size : 1em; /* 16 / 16  */ }

/*  TYPOGRAPHY  ============================================================================= */

p, ol, ul, dl, address { 
margin-bottom : 1.5em; 
font-size : 1.1em; /* 16 / 16 = 1 */ }

p {
hyphens : auto;  }


p.introtext {
font-family : 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif; 
font-size : 1.8em; /* 40 / 16 */
color: #333;
line-height: 1.4em;
letter-spacing: -1px;
margin-bottom: 0.5em;
}


p.handwritten {
font-family:  HandSean, 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif; 
font-size: 1.375em; /* 24 / 16 */
line-height: 1.8em;
margin-bottom: 0.3em;
color: #666;
}

p.center {
text-align: center;
}

.and {
font-family: GoudyBookletter1911Regular, Georgia, Times New Roman, sans-serif;
font-size: 1.5em; /* 24 / 16 */
}

.heart {
font-size: 1.5em; /* 24 / 16 */
}

ul, 
ol { 
margin : 0 0 1.5em 0; 
padding : 0 0 0 24px; }

li ul, 
li ol { 
margin : 0;
font-size : 1em; /* 16 / 16 = 1 */ }

dl, 
dd { 
margin-bottom : 1.5em; }

dt { 
font-weight : normal; }

b, strong { 
font-weight : bold; }

hr { 
display : block; 
margin : 1em 0; 
padding : 0;
height : 1px; 
border : 0; 
border-top : 1px solid #ccc;
}

small { 
font-size : 1em; /* 16 / 16 = 1 */ }

sub, sup { 
font-size : 75%; 
line-height : 0; 
position : relative; 
vertical-align : baseline; }

sup { 
top : -.5em; }

sub { 
bottom : -.25em; }

.subtext {
	color: #666;
	}

/* LINKS =============================================================================  */

/*  previos blues #3cc0c2;  #16cbce;  */
/*  previous magentas #d5038d  #923e75   */

a { 
color : #09aab8;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

a:hover, 
a:active { 
outline : 0;
color : #09aab8;
text-decoration: underline;
}

a:visited { 
color : #09aab8; }

footer a { 
color : #ffffff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

footer a:visited { 
color : #fff; }

footer a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

footer a:hover, 
footer a:active { 
outline : 0;
color : #fff;
}


/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}

img.floatleft { float: left; margin: 0 10px 0 0; }
img.floatright { float: right; margin: 0 0 0 10px; }
img.proj { border: 1px #d9d7d7 solid; }
img.proj:hover { 
	-moz-box-shadow: 0 0 9px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 9px rgba(0,0,0,0.5);
	box-shadow: 0 0 9px rgba(0,0,0,0.5);
 }
img.me:hover { 
	-moz-box-shadow: 0 0 9px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 9px rgba(0,0,0,0.3);
	box-shadow: 0 0 9px rgba(0,0,0,0.3);
}
img.me  {
	max-width: none;
	float: left;
}

 img.soc-icons { 
	margin: 0 10px 0 0; 
	border: 6px solid transparent;

 }
  img.soc-icons:hover   {
  	margin: 0 10px 0 0; 
  	border:6px solid #f5d4ea;
	border-radius:35px;
} 
  .pad {
	margin-bottom: 24px;   
   }


/*  MAIN LAYOUT	============================================================================= */

/*  horz top menu  ===========================  */

	.nav { float:right; position:relative;}
	.nav ul { list-style: none; padding: 0px; margin: 0px; }
	.nav ul li { display: inline-block;  background: #444444; margin: 0 9px 0 0;}
	.nav ul li a { display: block; font-family: 'Raleway', sans-serif; font-size: 16px; text-decoration: none; color: #ffffff; transition: 0.4s ease background; padding: 8px 17px 8px 17px; }
	.nav ul li a:hover { background-color: #be047e; }
	
/*  end menu ========= */

	.back-to-top {
    	position: fixed;
    	bottom: 3em;
    	right: 0px;
    	text-decoration: none;
    	color: #ffffff;
    	background-color: rgba(0, 0, 0, 0.80);
    	font-size: 12px;
    	padding: 1em;
    	display: none;
}

	.back-to-top a {    
    	color: #ffffff;
		text-decoration: none;
}
	.back-to-top a:hover {    
    	color: #02BBCB;
		text-decoration: none;
}



h1#logo {
	float: left;
	position: relative;	
	font-size: 2.2em;
	margin: 2px 0 0 15px;
	color: #333;
	text-decoration: none;

}

h1#logo a {
	color: #333;
	text-decoration: none;
}


#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
	background-image:url('../img/bkgd-white-1076px.png');  
	background-repeat: repeat-y;  
	background-position:center;  

}

	#headcontainer {
	  width: 100%;
	 /*   background-image:url(../img/bkgd-hdr-gradient2.jpg);
	  background-repeat: no-repeat;  
	  background-position:top;    */
	  padding-top: 4px;
	  border-top: 8px solid #02BBCB;  /*  teal  */
	  
	}

		header {
			clear: both;
			width: 80%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0 auto;
			padding: 10px 0px 10px 0px;
			position: relative;
			color: #333;
			text-align: center;
			border-bottom: 1px #d9d7d7 solid;

		}

	#maincontentcontainer {
		width: 100%;
		
	}

		.standardcontainer {
			
		}
		
		.darkcontainer {
			background: rgba(102, 102, 102, 0.05);
		}

		.lightcontainer {
			background: rgba(255, 255, 255, 0.33);
		}
		
			#maincontent{
				clear: both;
				width: 80%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 1em 0px;
				color: #333;
				line-height: 1.5em;
				position: relative;
				/*  background-color: #edeff0;  */
			}
		
			.maincontent{
				clear: both;
				width: 80%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 1em 0px;
				color: #333;
				line-height: 1.5em;
				position: relative;
				/*   background-color: #edeff0;  */
			}

		  .proj-text {
			  padding: 1px 7px 1px 14px;
			  /* background-color: #F5F4F4;  */

			}
			
		.proj-text:hover  {
			background-color: #f3e6ef;  
			/* background-image: url('../img/hover-arrow.png');   */
			background-repeat: no-repeat;
			background-position: top right;
			cursor: pointer;
		}
			
			.proj-text h4  {
				color: #333333;
			}
			.proj-text a  {
				text-decoration: none;
				color: #333333;
			}	
		  .proj-img  {
			  margin: 10px;
		  }


		.detail-box {
			  margin-left: 10px; 
			  background-color:#F5F4F4;
			  padding: 10px;
			  color: #000;
		  }
	
	.outline  {
		border: 1px #e6e6e6 solid;
	}
	#proj-images   {
	padding-top: 7px;	
	}   

	
	#proj-images img {
		padding-bottom: 14px;	
	}
	
	
	#footercontainer {
		width: 100%;	
		border-top: 9px solid #222222;
		background: #222 url(../img/linen-bkgd-foot.jpg);
		background-color: #555555;
	}
	
		footer {
			clear: both;
			width: 80%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0 auto;
			padding: 20px 0px 10px 0px;
			color: #999;
		}

		footer strong {
			font-size: 1.077em; /* 14 / 13 */
			color: #aaa;
		}


		footer a:link, footer a:visited { color: #999; text-decoration: underline; }
		footer a:hover { color: #fff; text-decoration: underline; }



/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

	
/*  CODE  ============================================================================= */

pre.code {
	padding: 0;
	margin: 0;
	font-family: monospace;
	white-space: pre-wrap;
	font-size: 1.1em;
}

strong.code {
	font-weight: normal;
	font-family: monospace;
	font-size: 1.2em;
}



/*  SCREENS  ============================================================================= */

.siteimage {
	max-width: 90%;
	padding: 5%;
	margin: 0 0 1em 0;

	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease;
}

.siteimage:hover {

	position: relative;
	top: -2px;
	
}

/*  COLUMNS  ============================================================================= */

.twocolumns{
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 2em;
  }


/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


.floatleft {
    float: left;
}

.floatright {
    float: right;
}


/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }
